fieldLayouts:
  b19a91cd-ce57-4057-845a-8c7b151b4b6a:
    tabs:
      -
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            warning: null
            width: 100
          -
            heading: Income
            type: craft\fieldlayoutelements\Heading
          -
            fieldUid: a28227a7-60b7-44a9-8bb3-cd123f79875e # Total income
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            heading: Expenses
            type: craft\fieldlayoutelements\Heading
          -
            fieldUid: f68e0fd0-2ad7-4416-b9d1-ae48f49e33d8 # Total cost of sales
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 50
          -
            fieldUid: e68f08fa-4e2a-4590-8cc5-07f7fa015bfb # Total operating expenses
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 50
          -
            heading: Totals
            type: craft\fieldlayoutelements\Heading
          -
            fieldUid: fcfcedf6-24b6-4050-a9ca-21e4d7b5a8f4 # Gross profit
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 23642e4f-de6f-4254-877c-4007ee2aec3f # Net profit
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            heading: 'Monthly budget'
            type: craft\fieldlayoutelements\Heading
          -
            fieldUid: 805eaf66-af57-453c-a73e-c4db8393b9eb # Monthly budget
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
handle: reports
hasTitleField: true
name: Reports
section: 846db8d3-82f8-4432-92d2-39c6b7baa1b3 # Reports
sortOrder: 1
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
